Subject: Ticket Assigned - delivery
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 16 Jun 2021 12:41:30 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9668481744 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0505861100            04:29 PM, 16th Jun                   Fatma                   Hi, Good Afternoon
 , Thank you for contacting us. My name is Fatma,i will be happy to help you.           04:30 PM, 16th Jun                     hello                    Hi Fatma           04:30 PM, 16th Jun                   Fatma                   I can see that you are contacting us to know the status of your order number 9668481744           04:30 PM, 16th Jun                     hello                    I have an order that suppose to collect from Splash - Al Wahda mall           04:30 PM, 16th Jun                     hello                    Abu Dhabi           04:30 PM, 16th Jun                     hello                    I am there now           04:30 PM, 16th Jun                     hello                    But the shop is closed           04:31 PM, 16th Jun                     hello                    When does it's going to open?           04:31 PM, 16th Jun                     hello                    Should I waiting or come in another day?           04:31 PM, 16th Jun                   
   hello                    Thanks           04:32 PM, 16th Jun                   Fatma                   Your order ID 9668481744 is now ready for collection.  Kindly make sure to have your Emirates ID or Passport, during the pickup.  The order will be automatically cancelled if not collected within 14 days and the amount will be reversed after 7-14 days.           04:32 PM, 16th Jun                     hello                    The shopping is closed           04:32 PM, 16th Jun                   Fatma                   I'm really sorry to know that store is closed.           04:32 PM, 16th Jun                     hello                    Splashing shopping in Al Wanda maple is closed!           04:32 PM, 16th Jun                     hello                    I am in front if it not           04:32 PM, 16th Jun                     hello                    Now!           04:33 PM, 16th Jun                   Fatma                   Allow me a moment to check the store timings          
  04:33 PM, 16th Jun                     hello                    Sorry allotment of typos           04:33 PM, 16th Jun                     hello                    It supposed to be opened in those times           04:33 PM, 16th Jun                     hello                    Hello ?           04:34 PM, 16th Jun                   Fatma                   Could you please stay on hold for a moment,           04:35 PM, 16th Jun                     hello                    Hellooo           04:38 PM, 16th Jun                     hello                    Ma'am I have to leaves           04:38 PM, 16th Jun                   Fatma                   I have checked an i can see that the store must be opened on this time.           04:38 PM, 16th Jun                   Fatma                   Did you ask in the mall if there any problem ?           04:39 PM, 16th Jun                     hello                    It's closed now           04:39 PM, 16th Jun                     hello            
         I am right in front of it           04:39 PM, 16th Jun                     hello                    The security in the mail doesn't know why           04:40 PM, 16th Jun                     hello                    Anyway I have to goto sincerely you don't have answers           04:40 PM, 16th Jun                     hello                    Thank you           04:40 PM, 16th Jun                   Fatma                   Kindly ask the mall help staff if there is any reason that the store is closed.           04:40 PM, 16th Jun                   Fatma                   We sincerely apologies for any inconvenience caused to you.           04:41 PM, 16th Jun                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:41 PM, 16th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2723236